#!/bin/ksh
#
# itead.sh - How to prepare for submission to iteadstudio
#

if [[ "$1" = "" ]] ; then
	print "usage: $0 ordernumber"
	exit 1
fi

cp cvcart-Front.gtl       cvcart-$1.GTL
cp cvcart-Back.gbl        cvcart-$1.GBL
cp cvcart-Mask_Front.gts  cvcart-$1.GTS
cp cvcart-Mask_Back.gbs   cvcart-$1.GBS
cp cvcart-SilkS_Front.gto cvcart-$1.GTO
cp cvcart-SilkS_Back.gbo  cvcart-$1.GBO
cp cvcart.drl             cvcart-$1.TXT

zip -q "O$1 5by10 Green 1.6mm HASL 10pcs.zip" cvcart-$1.*
rm cvcart-$1.*
